Bug 53525 - RFE: Conversion of Bugzilla main line code to PostgreSQL
Summary: RFE: Conversion of Bugzilla main line code to PostgreSQL
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.8
Hardware: i386 Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-10 21:56 UTC by David Lawrence
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-30 03:53:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2001-09-10 21:56:49 UTC
Description of Problem:
Finish conversion of main mozilla code base to the PostgreSQL database.
Requires also creation of a migration script to convert Oracle data to
PostgreSQL data.


Note You need to log in before you can comment on or make changes to this bug.